<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Odin</title>
  <!-- <link rel="stylesheet" href="css/reset.css"> -->
  <link rel="stylesheet" href="css/style.css">
  <link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;700&display=swap" rel="stylesheet">
</head>
<body>
<header>
  <div class="header">
    <div class="wrapper">
      <div class="menu">
        <div class="logo">
          <img src="images/Vector Smart Object.png" alt="#">
        </div>
        <div class="nav">
         <ul class="nav">
           <li><a href="#">Home</a></li>
           <li><a href="#">Apps</a></li>
           <li><a href="#">Blog</a></li>
         </ul>
        </div>
      </div>
      <div class="modern">
        <h1>Modern and Clean Newsletter Template for your Agency</h1>
        <div class="arrow">
          <!-- <button><div class="block1"></div><div class="blokc2"></div>
            Изначально подумал что это слилизованая кнопка потом увидел что это картинка, 
            я не совсем разобрался как стилизовать стрелку внутри кнопкипо этому сделал картинкой -->
            <p><a href="#"><img src="images/Down Arrow.png" alt=""></a></p>
        </div>
      </div>
    </div>
    <div class="content">
      <div class="path1">
        <img src="images/Icon1.png" alt="">
        <h2>Great Ideas</h2>
        <p>Creative Minds on Action</p>
      </div>
      <div class="path2">
        <img src="images/Shape 1.png" alt="">
        <h2>Advertise With Us</h2>
        <p>We Are Big and Loud</p>
      </div>
      <div class="path3">
        <img src="images/Shape 2.png" alt="">
        <h2>Work With Us</h2>
        <p>Work is Our Second Name</p>
      </div> 
    </div>
  </div>
</header>
<main>
  <div class="about-us">
    <div class="about-us-text">
      <h2>We offer modern and clean newsletter desing</h2>
      <ul>
        <li>
          <p>Responsive Desing</p>
        </li>
        <li>
          <p>Modern and Clean</p>
        </li>
        <li>
          <p>Help File Included</p>
        </li>
        
      </ul>
      <a href="#">Learn More</a>
    </div>
    <div class="about-us-img">
      <img src="images/about-us.png" alt="красивая картинка">
    </div>
  </div>
    <div class="about-us-video">
      <h2>Watch Our Videeo</h2>
      <img src="images/about-us-video.png" alt="">
      <a href="video.html">Play Now</a>
    </div>
  
</main>




  
  <script src="js/main.js"></script>
</body>
</html>

